#!/bin/bash
-for TARGET in $HOME/.cinstall/launchers/${0##*/}*
+for TARGET in $HOME/.cinstall/launchers/${0##*/}-[0-9]*
do
USE_TARGET=$TARGET
done
-[ -x "$USE_TARGET" ] && $USE_TARGET || echo "Could not find ${0##*/} bundle"
+[ -x "$USE_TARGET" ] && $USE_TARGET "${@}" || echo "Could not find ${0##*/} bundle"